#include <vector>
#include <iostream>

using namespace std;

main(){
  vector<char> c('z'-'a'+1);
  char i;
  for(i='a';i<='z';i++)
    c[i-'a'] = i;
  for(i='a';i<='z';i++)
    cout << c[i-'a'];
  cout << endl;
  for(i='z';i>='a';i--)
    cout << c[i-'a'];
  cout << endl;
  system("pause");
}
